Use of Internet Explorer 6/7/8

You are using an old version of the Internet Explorer that is no longer supported. Please use a newer browser version. If you are missing the rights to do so, you can also enhance your Internet Explorer by installing the add-on called Google Chrome Frame. The extension allows you to display web pages that are no longer support by Internet Explorer. You can download the add-on here.


Events

SAP FSI Forum 2017

04/07/2017
The FSI Forum is a two-day event attracting over 450 delegates from 40 countries spanning retail and commercial banking, capital markets, and...

FICO-Forum-Infotage 2017

20/11/2017
For the sixth time in a row, ConVista is organizing the annual meeting of the SAP ERP Financials Community in collaboration with Espresso Tutorials.